dns_client 0.2.1
dns_client: ^0.2.1 copied to clipboard

Dart implementation of DNS-over-HTTPS.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add dns_client

With Flutter:

 $ flutter pub add dns_client

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  dns_client: ^0.2.1

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:dns_client/dns_client.dart';
0
likes
100
pub points
60%
popularity

Publisher

Unknown

Dart implementation of DNS-over-HTTPS.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

freezed_annotation, http, json_annotation

More

Packages that depend on dns_client